{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Thousands survived the Twin Cataclysms by fleeing east over the Crystalmists in the early years of the conflict. The Oeridians, a confederation of tribes nestled between the empires, took the wars as a sign from their gods to continue migrating far to the east. They were the first to enter the lands they called the Flanaess.  \n\nSoon, Suloise refugees followed, sometimes working with the Oeridians, but more often warring with them. For more than two centuries, Suel and Oeridian battled for conquest of the Flanaess. The Suel often lost, and they found themselves pushed to the periphery of the Flanaess.  \n\nThough some Baklunish folk migrated east, many more fled north to the mountains, or to the shores of the Dramidj Ocean, where their ancient cultures flourish to this day in the lands of Ket, Zeif, and Tusmit.",
      "id": 13006
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Great Migrations",
      "id": 13005
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book003"
  },
  "xModelPart1": {
    "type": "word",
    "value": 1
  }
}
